System requirements

Operation system

First and foremost you will need a Windows machine with at least Windows XP. I have heard of people testing Terminals with Wine on non-Windows machines but most of what has been done locks us to good old Microsoft.

Version 2.0

.NET Framework:
Because this project is based on .NET framework, you will need to install .NET runtime first. At least .NET framework 3.5 is required. You can download it from Microsoft sites:
x86 Redist Package
x64 Redist Package
Select other languages then English here:
.NET Framework 3.5

Remote desktop client (RDP client)
Since Terminals 1.9, RDP connections require RDP Client 6 or higher to work correctly.
No other remote control tool has to be installed. This version doesn't support RDP 8 protocol.

The RDP6 client comes with native installations of Windows Vista and above and can be downloaded for other operating Systems from the following links:
Terminal Services Client 6.0 update for Windows Server 2003 (KB925876)
Terminal Services Client 6.0 update for Windows Server 2003, x64-based versions (KB925876)
Terminal Services Client 6.0 update for Windows XP (KB925876)
Terminal Services Client 6.0 update for Windows XP, x64-based versions (KB925876)

Version 3.0 (under development):

Last edited Mar 16, 2013 at 1:13 PM by jirkapok, version 14

Comments

No comments yet.